Subject: Re: sweettrees

From: "April Sampson-Kelly" <[email-masked]>
Date: Thu, 19 Mar 1998 12:03:24 +1000

Come to think of it, don't forget the arid lands supply of sweet sap from
date palms!
April

----------------------------------------------------------------------------
----
April Sampson-Kelly ADPA,BCA,MCA,GradSci,PDC
LC Permaculture Visions
leaders in permaculture learning by correspondence
[email-masked]
[email-masked]
http://www.ozemail.com.au/~askpv
GOOD PLANETS ARE HARD TO FIND
----------------------------------------------------------------------------
----

-----Original Message-----
From: Miekal And <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: UNC Perm List <[email-masked]>; Envirolink Perm List
<[email-masked]>
Date: Monday, 16 March 1998 2:48
Subject: sweettrees

>Jack Rowe wrote:
>>
>> Whether from beets, sugar cane, cane sorghum, maple or other Acer saps,
>
>dont forget birches, (whence birch beer) & walnut, surprisingly also
>produces a usuable sugar.
>
>
>the
>> traditional method is to boil and boil (slowly, of course, since sugar
>> burns easily. Supposedly Native American settlers made maple syrup by
>> removing pieces of relatively-pure water in the form of ice from the top
of
>> containers left out on frosty nights.
>
>my understanding is the sugar solution freezes at about 28-29 degrees F,
>so if it gets really cold this distillation process doesnt work, but we
>routinely reduce the need for evaporation by maybe 10% by pulling the
>ice out.
>
>
>also, in regards to native americans, Ive read, tho not tried myself,
>that in the days before metal, the cooking down was done in birch bark
>containers over hot coals, which I would love to see demonstrated
>sometime...this would seem to be one of primitive techs great
>achievements.
>
>
>Might be some good potential for a
>> solar 'still, at least for early stages.
>>
>> Or (and given some of the recent articles on pollinator shortages,
probably
>> a really good idea), get bees and let them perform their famous
distilling
>> act, nearly gratis.
>
>we cook down between 15-30 gallons of syrup each year at Dreamtime, from
>about 25 trees.  if you do yr math that's between 600 - 1200 gallons of
>treejuice.  every year we debate the ethics of running a fire that long,
>all the wood & labor involved, & how unpermaculture this practice is.
>often wondered if somebody had a more conclusive distillation plan,
>either by a controlled-temperature icehouse, or a solor still.
>
>miekal and
>
>_____________________________________
>Dreamtime Village
>http://www.net22.com/dreamtime/index.shtml
>